# Beaver project data archive overview

See also the description in the [main metadata file](./beaver_data.metadata.html).

## Over 1200 variables in 5 classes:

### Chemical

 - 5 Atmospheric deposition
 - 70 Fertilizer plot resin bag ammonia-n
 - 70 Fertilizer plot resin bag nitrate-n
 - 70 Fertilizer plot resin bag phosphorous
 - 108 Veg. (stand pipe) plot resin bag ammonia-n
 - 108 Veg. (stand pipe) plot resin bag nitrate-n
 - 108 Veg. (stand pipe) plot resin bag phosphorous
 - 6 Edge collector associated stand-pipe ammonia-N
 - 6 Edge collector associated stand-pipe nitrate-N
 - 1 Stream standpipe water ammonia-N
 - 1 Stream standpipe water nitrate-N
 - 142 Well water ammonia-N
 - 141 Well water nitrate-N

### Meterological

 - 30 In meadow met. station variables
 - 8 International Falls / Duluth / VNP met. variables

### Species cover

 - 70 Vegetation species cover at fertilizer plots
 - 108 Vegetation species cover at standpipe grid plots

### Hydrology

 - 142 Depth to water table in GS series stand pipe
 - 70 Depth to water table in HS series stand pipe
 - 6 Edge collector volumes
 - 2 Staff gauge, Found Pond

### Soils

 - detailed soil characterization for two beaver meadows

## File layout and metadata

Files in this archive

 - index.html - this document
 - [beaver_data.metadata.html](./beaver_data.metadata.html) - 
   metadata for *all* the data in this
   archive in human readable HTML
 - [beaver_data.metadata.esri.xml](./beaver_data.metadata.esri.xml) -
   metadata for *all* the data in this
   archive in ESRI ArcMap (10.3) format
 - [beaver_data.metadata.fgdc.xml](beaver_data.metadata.fgdc.xml) -
   metadata for *all* the data in this
   archive in FGDC CSDGM format

Folders in this archive

 - [data](./data) - folder containing the CSV data
 - lines - shapefile folder, see above metadata
 - doc - supplimentary files for this documentation, including the
   maps, which are linked below

## Plot layout / maps

Three beaver meadow complexes, Found Pond, Upper and Lower Bluefin, and
Upper and Lower Shoepack (not mapped).

![Found Pond](./doc/img/FoundPondMap.png)

![Blue Fin](./doc/img/BluefinMap.png)

These maps are included in this archive -
Blue Fin: [PNG](./doc/img/BlueFinMap.png) [PDF](./doc/BlueFinMap.pdf) 
[SVG](./doc/img/BlueFinMap.svg)
Found: [PNG](./doc/img/FoundPondMap.png) [PDF](./doc/FoundPondMap.pdf) 
[SVG](./doc/img/FoundPondMap.svg)




